import { createAsyncThunk } from "@reduxjs/toolkit";
import axios from "axios";

export const jahadIllegalKillingService = createAsyncThunk(
  "JAHAD_ILLEGAL_KILLING_SERVICE",
  async (d) => {
    const { data, status } = await axios.get("poultry_hatching/?illegal");
    return { data, status };
  }
);
